/* standard-content-divi-layout-2-2 Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: : https://webdesign101.berlin/product/subscribe-divi-layout-kit/
** Get Support Here https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/



/*Testimonial*/

#page-container .testimonial5.et_pb_testimonial:before {
    content: "\f10e";
    font-family: FontAwesome !important;
    background: transparent;
    border-radius: 0;
    position: static;
    margin: 0;
    font-size: 41px;
    margin-bottom: 28px !important;
    display: block;
}


/*Footer*/


.footer4 h3 {
    font-size: 24px !important;
    padding-bottom: 28px;
}

/*Menus*/

.footer4 .et_pb_column_1_4 ul {
    padding: 0 !important;
}

.footer4 .et_pb_column_1_4 li.has_item {
    padding-left: 33px;
    position: relative;
}

.footer4 .et_pb_column_1_4 li {
    list-style: none !important;
    margin-bottom: 10px;
}

.footer4 .et_pb_column_4_4 .et_pb_text a:hover,
.footer4 .et_pb_column_1_4 a:hover {
    opacity: 0.6 !important;
}

.footer4 .et_pb_column_1_4 .has_icons a {
    padding-left: 33px;
    position: relative;
}

.footer4 .et_pb_column_1_4 a {
    display: block;

}

.footer4 .et_pb_column_1_4 i {
    color: #cc0033 !important;
    min-width: 29px !important;
    position: absolute;
    left: 0;
    top: 8px;
}

.footer4 .et_pb_column_4_4 a {
    color: #ccc;
}

/*Social Icons*/

.footer4 .et_pb_social_media_follow li:last-child {
    margin-right: 0 !important;
}

.footer4 .et_pb_social_media_follow li {
    margin-right: 71px;
}

.footer4 .et_pb_social_media_follow li a:before {
    display: table-cell;
    width: 70px;
    height: auto;
    font-size: 18px;
    vertical-align: middle;
}

.footer4 .et_pb_social_media_follow li a {
    width: 77px;
    height: 77px;
    display: table;
    margin-right: 0 !important;
    margin-bottom: 8px;
}

/*Css Animation*/

.footer4 .et_pb_social_media_follow li a,
.footer4 .et_pb_social_media_follow li {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.footer4 .et_pb_social_media_follow li a:hover:before {
    color: #fff !important;
}

.footer4 .et_pb_social_media_follow li:hover a {
    box-shadow: 0 0 1px 15px rgba(138, 59, 88, 0.4),
    0 0 1px 30px rgba(138, 59, 88, 0.1),
    0 0 1px 45px rgba(138, 59, 88, 0.1);
}

.footer4 .et_pb_social_media_follow li:hover {
    cursor: pointer;
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    .footer4 .et_pb_image {
        margin-top: -151px;
    }

    .footer4 .et_pb_social_media_follow li {
        margin-right: 50px;
    }

    .footer4 h3 {
        padding-bottom: 15px;
    }

    .testimonial5.et_pb_testimonial .et_pb_testimonial_portrait {
        bottom: -131px !important;
        top: auto !important;
    }

    .testimonial5.et_pb_testimonial:after {
        bottom: -9px !important;
        top: auto !important;
        -moz-transform: rotate(45deg) !important;
        -webkit-transform: rotate(45deg) !important;
        left: 48%;
    }

    .testimonial5.et_pb_testimonial {
        margin-bottom: 129px !important;
        margin-top: 0 !important;
    }
}

@media only screen and (max-width: 767px) {

    .footer4 .et_pb_social_media_follow li {
        margin-right: 10px;
    }

    .footer4 .et_pb_social_media_follow a.icon.circle:before {
        width: 60px;
        height: 60px;
        font-size: 16px !important;
    }

    .footer4 .et_pb_column_4_4 .et_pb_social_icon a {
        width: 60px;
        height: 60px;
    }

    #page-container .footer4 .et_pb_social_media_follow li:after {
        clear: both;
    }

    .footer4 .et_pb_social_media_follow li a {
        margin: 0 auto 8px !important;
        float: none;
    }

    .footer4 h3 {
        font-size: 22px !important;
    }
}

@media only screen and (max-width: 480px) {
    .footer4 .et_pb_text {
        text-align: center !important;
    }

    .footer4 .et_pb_social_media_follow li {
        float: none;
        display: inline-block;
    }

    #page-container .footer4 .et_pb_social_media_follow li:after {
        clear: both;
    }

    .footer4 .et_pb_social_media_follow a.icon.circle:before {
        width: 40px;
        height: 40px;
    }

    .footer4 .et_pb_column_4_4 .et_pb_social_icon:after {
        display: none !important;
    }

    .footer4 .et_pb_column_4_4 .et_pb_social_icon a {
        width: 40px;
        height: 40px;
    }

    .footer4 .et_pb_column_1_4 .has_icons a {
        padding-left: 0;
    }

    .footer4 .et_pb_column_1_4 i {
        position: static;
    }

    .footer4 h3 {
        font-size: 20px !important;
    }
}


